/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/DataSource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/DataSource/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/DataSource/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/DataSource/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::DataSource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::DataSource::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::DataSource::Pg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::DataSource::mysql.3
